<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">"'အလိုက်အထိုက် ဘက်ထရီအားထိန်း' ကို ဖွင့်ပါ"</string>
    <string name="battery_tip_smart_battery_summary">"'အလိုက်အထိုက် ဘက်ထရီအားထိန်း' ကို ဖွင့်ပါ"</string>
    <string name="smart_battery_manager_title">အလိုက်အထိုက် ဘက်ထရီအားထိန်း</string>
    <string name="smart_battery_title">"'အလိုက်အထိုက် ဘက်ထရီအားထိန်း' ကို သုံးပါ"</string>
</resources>
